uuid: 207115dc-0704-49cf-8323-cf940c2d66f0
langcode: en
status: true
dependencies:
  module:
    - config
id: config_sync.module.config
snapshotSet: config_sync
extensionType: module
extensionName: config
items: {  }
